/* CSS Document */
.red {color:#FF0000;}
.lastmodified {text-align: right; 
	font-size: 10px; 
	margin-right: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif}


.box {background-color:#FFF; padding:10px 10px 0; border-style:solid; border-width:2px; margin:20px 0; }

.main .content a img, 
.main .sidebar a img {
	border:none;
}

.main .content a:hover img, 
.main .sidebar a:hover img {
	border:none;
}


